UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Classes | Namespaces | Functions
time_spec.hpp File Reference
`#include <uhd/config.hpp>`
`#include <boost/operators.hpp>`
`#include <ctime>`

Go to the source code of this file.

## Classes
class | uhd::time_spec_t

## Namespaces
| uhd

## Functions
UHD_API bool | uhd::operator== (const time_spec_t &, const time_spec_t &)
| Implement equality_comparable interface. More...
UHD_API bool | uhd::operator< (const time_spec_t &, const time_spec_t &)
| Implement less_than_comparable interface. More...